Прямой эфир

Блоги

Разработчиками популярного компонента был анонсирован очередной публичный релиз Community Builder 1.2.2. В текущей версии компонента были исправлены ошибки, связанные с PHP 5.3+. Чтобы обновить компонент до текущей версии на сайтах под управлением Joomla! 1.5, вам необходимо установить ее на сайт, причем удалять старую версию для этого не требуется.
  • 0
  • 15 марта 2010, 23:34
  • Vedan

Комментарии (0)


Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.